/* 
 * Exhibition Theme CSS
 * Copyright 2010 by John Tajima
 *
 */
 
/* -----------------------------------------------------------------------------
 * layout
 * -----------------------------------------------------------------------------
 */
html { background: #000000 }
body { 
  font-family: Helvetica, Arial, sans-serif; 
  color: #999999;
}

.frame { margin: 0; padding: 0; width: 100%; }
#header-frame { background: #000000 }
#body-frame   { background: #000000 }
#footer-frame { background: #000000 }

/* -----------------------------------------------------------------------------
 * Global Styles
 * -----------------------------------------------------------------------------
 */

#header { min-height: 70px; margin-top:20px; text-align:center; display:block; position:relative;}
#footer { height: 30px; margin-top: 30px; text-align:center; }

img     { border:none; }
a       { color: #dddddd; text-decoration: underline; }
a:hover { color: #ffffff; text-decoration: underline }
p       { margin-bottom: .5em; }
h1,h2,h3,h4,h5,h6 { 
  color: #dddddd;
  font-family: Helvetica, Arial, sans-serif; 
  margin-bottom: .5em; 
  margin-top: .5em; 
}
h1 { font-size: 24px; font-weight: normal; }
h2 { font-size: 20px; font-weight: normal; }
h3 { font-size: 18px; font-weight: bold; }
h4 { font-size: 14px; font-weight: bold; }
h5 { font-size: 12px; font-weight: bold; text-transform: uppercase; letter-spacing: 1px; }
h6 { font-size: 11px; font-weight: bold; text-transform: uppercase; letter-spacing: 1px; }

.page { min-height: 600px;}
.tag  { font-size: 10px; text-transform: uppercase; color: #666666; }
.st   { font-weight: bold; color: #dddddd; }
.wk   { font-weight: normal; color: #666666; }
.s10  { font-size: 10px; }
.s11  { font-size: 11px; }
.s12  { font-size: 12px; }
.caps { text-transform: uppercase; letter-spacing: 0.5px; }
.unavailable { font-size: 12px; color: #666666; text-transform: uppercase; letter-spacing: 1px; text-align:center }

.button { 
  color: #888888; 
  background: #333333; 
  border: 1px solid #000000; 
  padding: 5px 10px; 
  margin: 10px; 
  font-size: 12px; 
  cursor: pointer; 
  font-weight:bold; 
  text-transform: uppercase; 
  letter-spacing: 1px;
  border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
}
.button:hover { 
  color: #ffffff; 
  background: #444444; 
  border: 1px solid #333333; 
}

tr.even td { background: #000000; }
tr.odd  td { background: #111111; }

img.image { border: 1px solid #333333; }

ul.menu { list-style:none; margin:10px 0; padding:0; }
ul.menu li { list-style:none; margin:0 2px; padding: 0; display:inline; }
ul.menu li a { 
  padding: 2px 5px;
  color: #666666; 
  background: #000000;
  text-decoration: none; 
}
ul.menu li a:hover { 
  color: #ffffff; 
  background: #111111;
  text-decoration: none; 
}
ul.menu li a.active { 
  color: #ffffff; 
  background: #111111;
  text-decoration: none; 
}

ul.tags { list-style:none; margin:0; padding: 0; }
ul.tags li { list-style:none; margin: 0; margin-left: -2px; padding: 0; display: inline; }
ul.tags li a { color: #666666; padding: 2px; }

ul.thumbnails { list-style:none; margin:0; padding:0; }
ul.thumbnails li { list-style:none; margin:0; padding:0; display:inline}

div#paginate { margin: 10px 0; text-align:center; }
div#paginate a { text-decoration:none; }
div#paginate span.page { padding: 2px; color: #999999; }
div#paginate span.page a { color: #999999; }
div#paginate span.current { 
  border: 1px solid #333333; 
  background: #111111; 
  color: #ffffff; 
}
div#paginate span.current a { color: #dddddd; }

.section { margin: 0 0 30px; }

*+html .clearfix{ min-height: 1%; } /* ie7 */
.clearfix:after{ clear: both; content: " "; display: block; height: 0; visibility: hidden; font-size: 0; } /* rest */

/* -----------------------------------------------------------------------------
 * Index Page
 * -----------------------------------------------------------------------------
 */

h1#shop-title { font-size: 24px; text-transform: uppercase; letter-spacing: 2px; font-weight: bold; }

#main-menu li { font-size: 11px; text-transform: uppercase; letter-spacing: 1px; }
#footer li { font-size: 11px; }

#slideshow { 
  width: 940px; 
  height: 340px; 
  text-align:center; 
  overflow:hidden; 
  margin: 30px auto 3px; 
  background: #111111 url(loading.gif) 50% 50% no-repeat;
  xborder: #333333;
}
#slideshow img { cursor: pointer; }

#slideshow-nav { text-align:center; width: auto; margin: 0px auto 20px; height: 20px; display:block; position:relative; overflow:hidden;}
#slideshow-nav a { 
  color: #666666; 
  background: #000000;
  padding: 1px 5px;
  border: none;
  margin: 2px;
  text-decoration:none; 
  border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px;
}
#slideshow-nav a:focus { border:none; }
#slideshow-nav .activeSlide { 
  color: #dddddd;
  background: #111111;
}

#new-prints li { margin: 5px 5px 5px 0; }

#cart-status { position: absolute; top: 0px; right: 0px; font-size:10px; text-transform: uppercase; letter-spacing: 1px;}
#cart-status a { text-decoration:none; color: #666666; }

/* submenu styles */
.nav > ul { list-style:none inside none; }
.nav > ul li { position:relative; z-index:100;}
.nav > ul li ul {
  display:none; 
  position:absolute; 
  z-index:100; 
  margin:0; 
  padding:0; 
  top:15px; 
  left: 0px; 
  background: #111111;
  
  list-style:none inside none;
}
.nav > ul li ul li {
  float:none !important; 
  display:block; 
  margin:0 !important; 
  padding:0 !important; 
  text-align:left !important;
  width: 180px;
}
.nav > ul li ul li a {
  float:none !important; 
  display:block; 
  margin:0 !important; 
  padding: 8px 10px;
  color: #666666; 
  text-decoration: none; 
}
.nav > ul li ul li a:hover {
  color: #ffffff; 
  text-decoration: none; 
}
.nav > ul li:hover ul {
  display:block;
  -moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
  -webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
  box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
}



/* -----------------------------------------------------------------------------
 * Product Page
 * -----------------------------------------------------------------------------
 */
span.price { color: #dddddd; font-weight: bold; }

#product-image { width: 602px; max-height: 602px; overflow:hidden; text-align:right; padding-left:8px }
#product-thumbnails { padding: 10px 0; text-align:right}
#product-thumbnails .thumbnail { margin: 10px; }

#product-details { padding-bottom: 10px; margin-bottom: 20px;}

#product-selection { 
  padding: 10px; 
  margin: 20px 0 10px; 
  border: 1px solid #333333; 
  background: #111111; 
}

#product-extras { margin: 30px 0; }

table.variant-options { padding:0; margin-bottom:20px; width: 100%; border-collapse:collapse; }
table.variant-options td { padding: 4px; text-align:left; vertical-align:top; }
table.variant-options td.selector { width: 10px; text-align:right; }
table.variant-options td.price { width: 20%; text-align:right; white-space:nowrap}

.selector-wrapper label { width: 30%; padding-right: 10px; text-align:right; display:block; float:left; }
.selector-wrapper .single-option-selector { width: 40%; display:block; float:left; }
.selector-wrapper { padding: 5px; }
*+html .selector-wrapper{ min-height: 1%; } /* ie7 */
.selector-wrapper:after{ clear: both; content: "."; display: block; height: 0; visibility: hidden; font-size: 0; } /* rest */

#add-to-cart { text-align:center}

#product-content .section { margin: 0 0 20px 0; }
#product-content #links-section { border-top: 1px dotted #333333; padding-top: 10px; }
#product-select { width: 80% }
 
/* -----------------------------------------------------------------------------
 * Collection Page
 * -----------------------------------------------------------------------------
 */
.collection { margin: 0 auto; padding: 0; border-collapse:collapse; border:none;}
.collection td.col1, 
.collection td.col2, 
.collection td.col3 { vertical-align:top; width: 240px; height: 300px; padding: 0 35px;} 
/* -----------------------------------------------------------------------------
 * Blog & Article
 * -----------------------------------------------------------------------------
 */
.article { 
  padding-bottom: 40px; 
  margin-bottom: 20px; 
  border-bottom: 1px dotted #333333; 
}
.article h2 { margin-bottom: 0px; }
.article img { border: 1px solid #333333; }
.article .article-date { font-size: 10px; text-transform: uppercase; color: #666666; letter-spacing: 1px; margin-bottom: 1em; }
.article .comments-link { font-size: 11px; text-transform: uppercase; color: #666666; letter-spacing: 1px; text-align:right; }

ul.comments { list-style:none; margin:10px 0; padding:0; }
ul.comments li { list-style:none; margin-left:20px; margin-bottom:10px; padding:0; display:block; border-bottom:1px dotted #333333; }
ul.comments .comment-body { }
ul.comments .comment-details { padding: 0 10px 10px; color: #666666; }

.comment-form { 
  padding: 20px; 
  margin: 30px 20px; 
  background: #111111; 
  border: 1px solid #333333;
}
.comment-form input[type=text] { padding: 2px; width: 99%; border:1px solid #333333; }
.comment-form textarea { padding: 2px; width: 99%; border:1px solid ##333333;  }
.comment-form .error { color: #a00; }
.comment-form .input-error { border: 1px solid #f00; background: #fcc;}

#sidebar p + h5 { margin-top: 2em; }
#sidebar ul + h5 { margin-top: 2em; }
#sidebar ul.sidebar-list { list-style:none; margin:0; padding:0 }
#sidebar ul.sidebar-list li { list-style:none; margin: 5px 0 5px 10px; padding:0 }

/* -----------------------------------------------------------------------------
 * Search
 * -----------------------------------------------------------------------------
 */
#search { margin-top: 20px 0;}
#search form { 
  margin: 10px 0 20px; 
  padding: 20px; 
  background: #111111; 
  border: 1px solid #333333;
}
#search input#result-q { width: 500px; padding: 3px; border: 1px solid #333333; font-size: 14px; }
#search p.no-results { font-size: 14px; }

ol.search-results { margin: 10px 0 20px;}
ol.search-results li.result { margin-bottom: 10px; border-bottom: 1px dotted #333333; padding: 10px; }
li.result .result-image { float:left; width: 100px; height: 100px; margin-right: 10px; margin-bottom: 10px; text-align:center; }

/* -----------------------------------------------------------------------------
 * 404 page
 * -----------------------------------------------------------------------------
 */
#fourohfour { 
  margin: 50px auto; 
  width: 500px; 
  padding: 20px; 
  text-align:center; 
  background: #111111; 
  border: 1px solid #333333; 
}

/* -----------------------------------------------------------------------------
 * Cart page
 * -----------------------------------------------------------------------------
 */
#cart { border-collapse: collapse; }
#cart td, #cart th { border: 1px solid #333333; padding:10px; vertical-align:top;}
#cart th.description { border:none; text-align:left;}
#cart .cart-image { width: 50px; border-right:none; }
#cart .cart-description { border-left:none; }
#cart .price { text-align:right; }
#cart .total { text-align:right; }
#cart .subtotal { text-align:right; padding-right:10px;}

.checkout-buttons { text-align:center;}



/* Fancybox IE - moved from fancybox.css to make use of liquid filter asset_url */

#fancybox-loading.fancybox-ie div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://cdn.shopify.com/s/files/1/0116/7442/t/2/assets/fancy_loading.png?636', sizingMethod='scale'); }
.fancybox-ie #fancybox-close		{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://cdn.shopify.com/s/files/1/0116/7442/t/2/assets/fancy_close.png?636', sizingMethod='scale'); }
.fancybox-ie #fancybox-title-over	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie #fancybox-title-left	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://cdn.shopify.com/s/files/1/0116/7442/t/2/assets/fancy_title_left.png?636', sizingMethod='scale'); }
.fancybox-ie #fancybox-title-main	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://cdn.shopify.com/s/files/1/0116/7442/t/2/assets/fancy_title_main.png?636', sizingMethod='scale'); }
.fancybox-ie #fancybox-title-right	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://cdn.shopify.com/s/files/1/0116/7442/t/2/assets/fancy_title_right.png?636', sizingMethod='scale'); }
.fancybox-ie #fancybox-left-ico		{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://cdn.shopify.com/s/files/1/0116/7442/t/2/assets/fancy_nav_left.png?636', sizingMethod='scale'); }
.fancybox-ie #fancybox-right-ico	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://cdn.shopify.com/s/files/1/0116/7442/t/2/assets/fancy_nav_right.png?636', sizingMethod='scale'); }
.fancybox-ie .fancy-bg { background: transparent !important; }
.fancybox-ie #fancy-bg-n	{ filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://cdn.shopify.com/s/files/1/0116/7442/t/2/assets/fancy_shadow_n.png?636', sizingMethod='scale'); }
.fancybox-ie #fancy-bg-ne	{ filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://cdn.shopify.com/s/files/1/0116/7442/t/2/assets/fancy_shadow_ne.png?636', sizingMethod='scale'); }
.fancybox-ie #fancy-bg-e	{ filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://cdn.shopify.com/s/files/1/0116/7442/t/2/assets/fancy_shadow_e.png?636', sizingMethod='scale'); }
.fancybox-ie #fancy-bg-se	{ filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://cdn.shopify.com/s/files/1/0116/7442/t/2/assets/fancy_shadow_se.png?636', sizingMethod='scale'); }
.fancybox-ie #fancy-bg-s	{ filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://cdn.shopify.com/s/files/1/0116/7442/t/2/assets/fancy_shadow_s.png?636', sizingMethod='scale'); }
.fancybox-ie #fancy-bg-sw	{ filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://cdn.shopify.com/s/files/1/0116/7442/t/2/assets/fancy_shadow_sw.png?636', sizingMethod='scale'); }
.fancybox-ie #fancy-bg-w	{ filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://cdn.shopify.com/s/files/1/0116/7442/t/2/assets/fancy_shadow_w.png?636', sizingMethod='scale'); }
.fancybox-ie #fancy-bg-nw	{ filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://cdn.shopify.com/s/files/1/0116/7442/t/2/assets/fancy_shadow_nw.png?636', sizingMethod='scale'); }
